[Backup.RegistryKey]
HKEY_CURRENT_USER\Software\Matrox\PowerDesk\Version8
HKEY_LOCAL_MACHINE\SOFTWARE\Matrox\PowerDesk\Version8
HKEY_CURRENT_USER\Software\Matrox\Display Settings
HKEY_CURRENT_USER\Software\Matrox\PowerDesk SE

[Backup.File]
%ALLUSERSPROFILE%\Application Data\Matrox Graphics Inc\PowerDeskSE\2.0x = Settings.ini
%ALLUSERSPROFILE%\Application Data\Matrox Graphics Inc\PowerDeskSE\2.0x = CustomModes.xml
%ALLUSERSPROFILE%\Application Data\Matrox Graphics Inc\PowerDeskSE\GXM2 = *.*





